package cn.freemud.adapter;

import cn.freemud.entities.dto.GetMemberInfoByIdRequestDto;
import org.springframework.stereotype.Component;

@Component
public class MemberAdapter {

    public GetMemberInfoByIdRequestDto convert2GetMemberInfoByMemberIdDto(String partnerId, String userId) {
        GetMemberInfoByIdRequestDto getMemberInfoByIdRequestDto = new GetMemberInfoByIdRequestDto();
        getMemberInfoByIdRequestDto.setPartnerId(partnerId);
        getMemberInfoByIdRequestDto.setMemberId(userId);
        return getMemberInfoByIdRequestDto;
    }
}
